﻿<?xml version="1.0" encoding="utf-8"?>
<edmx:Edmx Version="3.0" xmlns:edmx="http://schemas.microsoft.com/ado/2009/11/edmx">
  <!-- EF Runtime content -->
  <edmx:Runtime>
    <!-- SSDL content -->
    <edmx:StorageModels>
    <Schema Namespace="ADG_AssistanceModel.Store" Provider="System.Data.SqlClient" ProviderManifestToken="2012" Alias="Self" xmlns:store="http://schemas.microsoft.com/ado/2007/12/edm/EntityStoreSchemaGenerator" xmlns:customannotation="http://schemas.microsoft.com/ado/2013/11/edm/customannotation" xmlns="http://schemas.microsoft.com/ado/2009/11/edm/ssdl">
        <EntityType Name="Appel">
          <Key>
            <PropertyRef Name="idAppel" />
          </Key>
          <Property Name="idAppel" Type="int" StoreGeneratedPattern="Identity" Nullable="false" />
          <Property Name="NomClient" Type="varchar(max)" />
          <Property Name="Tel" Type="varchar(max)" />
          <Property Name="Commentaire" Type="varchar(max)" />
          <Property Name="Projet" Type="varchar(max)" />
          <Property Name="Priorite" Type="varchar(max)" />
          <Property Name="Traitement" Type="bit" />
          <Property Name="DateCreation" Type="datetime" />
          <Property Name="DateTraitement" Type="datetime" />
          <Property Name="idPersonnel" Type="int" />
          <Property Name="detailsTraite" Type="varchar(max)" />
          <Property Name="NomContact" Type="varchar(max)" />
          <Property Name="IdCouleur" Type="int" />
          <Property Name="idMembres" Type="int" />
        </EntityType>
        <EntityType Name="Assistance">
          <Key>
            <PropertyRef Name="id" />
          </Key>
          <Property Name="id" Type="int" Nullable="false" />
          <Property Name="nom" Type="varchar(max)" />
          <Property Name="id_de_connexion" Type="varchar(max)" />
          <Property Name="mot_de_passe" Type="varchar(max)" />
          <Property Name="serveur" Type="varchar(max)" />
          <Property Name="utilisateur_session" Type="varchar(max)" />
          <Property Name="mot_de_passe_session" Type="varchar(max)" />
          <Property Name="idProjet" Type="int" Nullable="false" />
        </EntityType>
        <EntityType Name="BonIntervention">
          <Key>
            <PropertyRef Name="Id" />
          </Key>
          <Property Name="Id" Type="int" StoreGeneratedPattern="Identity" Nullable="false" />
          <Property Name="NumeroBon" Type="varchar" MaxLength="9" Nullable="false" />
          <Property Name="Date" Type="datetime" Nullable="false" />
          <Property Name="Interlocuteur" Type="varchar" MaxLength="50" Nullable="false" />
          <Property Name="IdContrat" Type="int" />
          <Property Name="IdClient" Type="int" Nullable="false" />
          <Property Name="HorsContrat" Type="bit" Nullable="false" />
        </EntityType>
        <EntityType Name="Client">
          <Key>
            <PropertyRef Name="id" />
          </Key>
          <Property Name="id" Type="int" StoreGeneratedPattern="Identity" Nullable="false" />
          <Property Name="Nom" Type="varchar" MaxLength="50" Nullable="false" />
          <Property Name="Adresse" Type="varchar" MaxLength="100" Nullable="false" />
          <Property Name="Complement" Type="varchar" MaxLength="100" />
          <Property Name="CodePostal" Type="varchar" MaxLength="10" Nullable="false" />
          <Property Name="Ville" Type="varchar" MaxLength="30" Nullable="false" />
          <Property Name="Numero" Type="varchar" MaxLength="10" Nullable="false" />
          <Property Name="Mail" Type="varchar" MaxLength="100" />
          <Property Name="Fax" Type="varchar" MaxLength="20" />
          <Property Name="PrestataireExt" Type="varchar" MaxLength="100" />
          <Property Name="Commentaire" Type="varchar(max)" />
        </EntityType>
        <EntityType Name="ColorAppel">
          <Key>
            <PropertyRef Name="Id" />
          </Key>
          <Property Name="Id" Type="int" StoreGeneratedPattern="Identity" Nullable="false" />
          <Property Name="Couleur" Type="nvarchar" MaxLength="50" />
        </EntityType>
        <EntityType Name="Contact">
          <Key>
            <PropertyRef Name="Id" />
          </Key>
          <Property Name="Id" Type="int" StoreGeneratedPattern="Identity" Nullable="false" />
          <Property Name="IdClient" Type="int" Nullable="false" />
          <Property Name="Civilite" Type="varchar" MaxLength="50" Nullable="false" />
          <Property Name="Nom" Type="varchar" MaxLength="50" Nullable="false" />
          <Property Name="Prenom" Type="varchar" MaxLength="50" />
          <Property Name="Fonction" Type="varchar" MaxLength="100" />
          <Property Name="Telephone" Type="varchar" MaxLength="50" />
          <Property Name="Portable" Type="varchar" MaxLength="50" />
          <Property Name="Fax" Type="varchar" MaxLength="50" />
          <Property Name="Mail" Type="varchar" MaxLength="255" />
          <Property Name="Commentaire" Type="varchar(max)" />
        </EntityType>
        <EntityType Name="ContactProjet">
          <Key>
            <PropertyRef Name="Id" />
          </Key>
          <Property Name="Id" Type="int" StoreGeneratedPattern="Identity" Nullable="false" />
          <Property Name="IdContact" Type="int" Nullable="false" />
          <Property Name="IdProjet" Type="int" Nullable="false" />
        </EntityType>
        <EntityType Name="Contrat">
          <Key>
            <PropertyRef Name="Id" />
          </Key>
          <Property Name="Id" Type="int" StoreGeneratedPattern="Identity" Nullable="false" />
          <Property Name="NumContrat" Type="varchar" MaxLength="9" Nullable="false" />
          <Property Name="DateDeb" Type="datetime" />
          <Property Name="DateFin" Type="datetime" />
          <Property Name="NbHeures" Type="float" Nullable="false" />
          <Property Name="HeuresRestantes" Type="float" Nullable="false" />
          <Property Name="DateSignature" Type="datetime" />
          <Property Name="DateCreation" Type="datetime" />
          <Property Name="Cout" Type="float" Nullable="false" />
          <Property Name="Contact" Type="varchar" MaxLength="30" Nullable="false" />
          <Property Name="ContactCivilite" Type="nvarchar" MaxLength="50" />
          <Property Name="Actif" Type="bit" />
        </EntityType>
        <EntityType Name="InfoCodeMail">
          <Key>
            <PropertyRef Name="Id" />
          </Key>
          <Property Name="Id" Type="int" StoreGeneratedPattern="Identity" Nullable="false" />
          <Property Name="Code" Type="nvarchar" MaxLength="100" Nullable="false" />
          <Property Name="Libelle" Type="nvarchar" MaxLength="100" Nullable="false" />
        </EntityType>
        <EntityType Name="LigneIntervention">
          <Key>
            <PropertyRef Name="id" />
          </Key>
          <Property Name="id" Type="int" StoreGeneratedPattern="Identity" Nullable="false" />
          <Property Name="Titre" Type="varchar" MaxLength="100" />
          <Property Name="Description" Type="varchar(max)" Nullable="false" />
          <Property Name="NbHeures" Type="float" Nullable="false" />
          <Property Name="Intervenant" Type="varchar" MaxLength="50" Nullable="false" />
          <Property Name="IdBon" Type="int" />
          <Property Name="IdProjet" Type="int" />
          <Property Name="DateIntervention" Type="datetime" Nullable="false" />
        </EntityType>
        <EntityType Name="Mail">
          <Key>
            <PropertyRef Name="Id" />
          </Key>
          <Property Name="Id" Type="int" StoreGeneratedPattern="Identity" Nullable="false" />
          <Property Name="Subject" Type="nvarchar(max)" />
          <Property Name="Body" Type="nvarchar(max)" />
        </EntityType>
        <EntityType Name="Membres">
          <Key>
            <PropertyRef Name="id" />
          </Key>
          <Property Name="id" Type="int" StoreGeneratedPattern="Identity" Nullable="false" />
          <Property Name="user" Type="varchar" MaxLength="50" />
          <Property Name="password" Type="varchar" MaxLength="50" />
          <Property Name="role" Type="varchar" MaxLength="50" />
          <Property Name="mail" Type="varchar" MaxLength="50" />
          <Property Name="tel" Type="varchar" MaxLength="50" />
          <Property Name="prenom" Type="varchar" MaxLength="50" />
          <Property Name="nom" Type="varchar" MaxLength="50" />
          <Property Name="civilite" Type="varchar" MaxLength="50" />
          <Property Name="FullName" Type="varchar(max)" />
          <Property Name="FirstConnexion" Type="bit" />
        </EntityType>
        <EntityType Name="ModelWord">
          <Key>
            <PropertyRef Name="Id" />
          </Key>
          <Property Name="Id" Type="int" StoreGeneratedPattern="Identity" Nullable="false" />
          <Property Name="ModelBI" Type="nvarchar(max)" Nullable="false" />
          <Property Name="ModelCM" Type="nvarchar(max)" Nullable="false" />
        </EntityType>
        <EntityType Name="Parametre">
          <Key>
            <PropertyRef Name="id" />
          </Key>
          <Property Name="id" Type="int" StoreGeneratedPattern="Identity" Nullable="false" />
          <Property Name="email" Type="varchar(max)" />
          <Property Name="smtp" Type="varchar(max)" />
          <Property Name="port" Type="int" />
          <Property Name="password" Type="varchar(max)" />
          <Property Name="LienRedMine" Type="varchar(max)" />
        </EntityType>
        <EntityType Name="Personnel">
          <Key>
            <PropertyRef Name="id" />
          </Key>
          <Property Name="id" Type="int" StoreGeneratedPattern="Identity" Nullable="false" />
          <Property Name="Nom" Type="varchar" MaxLength="50" />
          <Property Name="Prenom" Type="varchar" MaxLength="50" />
          <Property Name="Civilite" Type="varchar" MaxLength="50" />
          <Property Name="Telephone" Type="varchar" MaxLength="50" />
          <Property Name="Mail" Type="varchar(max)" />
          <Property Name="Fonction" Type="varchar" MaxLength="50" />
          <Property Name="FullName" Type="varchar" MaxLength="101" StoreGeneratedPattern="Computed" />
        </EntityType>
        <EntityType Name="Projet">
          <Key>
            <PropertyRef Name="Id" />
          </Key>
          <Property Name="Id" Type="int" StoreGeneratedPattern="Identity" Nullable="false" />
          <Property Name="Nom" Type="varchar" MaxLength="50" Nullable="false" />
          <Property Name="PresenceBase" Type="bit" Nullable="false" />
          <Property Name="IdContrat" Type="int" />
          <Property Name="IdClient" Type="int" />
          <Property Name="Git" Type="varchar(max)" />
          <Property Name="Clickonce" Type="varchar(max)" />
          <Property Name="NomBaseADG" Type="varchar" MaxLength="100" />
          <Property Name="NomBaseClient" Type="varchar" MaxLength="100" />
          <Property Name="MdpBaseADG" Type="varchar" MaxLength="100" />
          <Property Name="MdpBaseClient" Type="varchar" MaxLength="100" />
          <Property Name="NomUserBaseADG" Type="varchar" MaxLength="100" />
          <Property Name="NomUserBaseClient" Type="varchar" MaxLength="100" />
          <Property Name="Commentaire" Type="varchar(max)" />
          <Property Name="TeleassistanceMdp" Type="nvarchar" MaxLength="50" />
          <Property Name="TeleassistanceUser" Type="nvarchar" MaxLength="50" />
          <Property Name="NomProjetRedmine" Type="varchar(max)" />
        </EntityType>
        <EntityType Name="ProjetToContrat">
          <Key>
            <PropertyRef Name="id" />
          </Key>
          <Property Name="id" Type="int" StoreGeneratedPattern="Identity" Nullable="false" />
          <Property Name="idContrat" Type="int" />
          <Property Name="idProjet" Type="int" />
        </EntityType>
        <EntityType Name="Serveur">
          <Key>
            <PropertyRef Name="Id" />
          </Key>
          <Property Name="Id" Type="int" StoreGeneratedPattern="Identity" Nullable="false" />
          <Property Name="Nom" Type="varchar(max)" Nullable="false" />
          <Property Name="Adresse" Type="varchar(max)" Nullable="false" />
          <Property Name="IdProjet" Type="int" />
        </EntityType>
        <EntityType Name="sysdiagrams">
          <Key>
            <PropertyRef Name="diagram_id" />
          </Key>
          <Property Name="name" Type="nvarchar" MaxLength="128" Nullable="false" />
          <Property Name="principal_id" Type="int" Nullable="false" />
          <Property Name="diagram_id" Type="int" StoreGeneratedPattern="Identity" Nullable="false" />
          <Property Name="version" Type="int" />
          <Property Name="definition" Type="varbinary(max)" />
        </EntityType>
        <EntityType Name="T_AppelMembres">
          <Key>
            <PropertyRef Name="id" />
          </Key>
          <Property Name="id" Type="int" StoreGeneratedPattern="Identity" Nullable="false" />
          <Property Name="idAppel" Type="int" />
          <Property Name="idMembres" Type="int" />
        </EntityType>
        <Association Name="FK_Appel_ColorAppel">
          <End Role="ColorAppel" Type="Self.ColorAppel" Multiplicity="0..1" />
          <End Role="Appel" Type="Self.Appel" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="ColorAppel">
              <PropertyRef Name="Id" />
            </Principal>
            <Dependent Role="Appel">
              <PropertyRef Name="IdCouleur" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_Appel_Membres">
          <End Role="Membres" Type="Self.Membres" Multiplicity="0..1" />
          <End Role="Appel" Type="Self.Appel" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Membres">
              <PropertyRef Name="id" />
            </Principal>
            <Dependent Role="Appel">
              <PropertyRef Name="idMembres" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_Appel_Personnel">
          <End Role="Personnel" Type="Self.Personnel" Multiplicity="0..1" />
          <End Role="Appel" Type="Self.Appel" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Personnel">
              <PropertyRef Name="id" />
            </Principal>
            <Dependent Role="Appel">
              <PropertyRef Name="idPersonnel" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_Assistance_Projet">
          <End Role="Projet" Type="Self.Projet" Multiplicity="1" />
          <End Role="Assistance" Type="Self.Assistance" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Projet">
              <PropertyRef Name="Id" />
            </Principal>
            <Dependent Role="Assistance">
              <PropertyRef Name="idProjet" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_BonIntervention_Client">
          <End Role="Client" Type="Self.Client" Multiplicity="1" />
          <End Role="BonIntervention" Type="Self.BonIntervention" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Client">
              <PropertyRef Name="id" />
            </Principal>
            <Dependent Role="BonIntervention">
              <PropertyRef Name="IdClient" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_BonIntervention_Contrat">
          <End Role="Contrat" Type="Self.Contrat" Multiplicity="0..1" />
          <End Role="BonIntervention" Type="Self.BonIntervention" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Contrat">
              <PropertyRef Name="Id" />
            </Principal>
            <Dependent Role="BonIntervention">
              <PropertyRef Name="IdContrat" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_Contact_Client">
          <End Role="Client" Type="Self.Client" Multiplicity="1" />
          <End Role="Contact" Type="Self.Contact" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Client">
              <PropertyRef Name="id" />
            </Principal>
            <Dependent Role="Contact">
              <PropertyRef Name="IdClient" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_ContactProjet_Contact">
          <End Role="Contact" Type="Self.Contact" Multiplicity="1" />
          <End Role="ContactProjet" Type="Self.ContactProjet" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Contact">
              <PropertyRef Name="Id" />
            </Principal>
            <Dependent Role="ContactProjet">
              <PropertyRef Name="IdContact" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_ContactProjet_Projet">
          <End Role="Projet" Type="Self.Projet" Multiplicity="1" />
          <End Role="ContactProjet" Type="Self.ContactProjet" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Projet">
              <PropertyRef Name="Id" />
            </Principal>
            <Dependent Role="ContactProjet">
              <PropertyRef Name="IdProjet" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_LigneIntervention_BonIntervention">
          <End Role="BonIntervention" Type="Self.BonIntervention" Multiplicity="0..1" />
          <End Role="LigneIntervention" Type="Self.LigneIntervention" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="BonIntervention">
              <PropertyRef Name="Id" />
            </Principal>
            <Dependent Role="LigneIntervention">
              <PropertyRef Name="IdBon" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_LigneIntervention_Projet">
          <End Role="Projet" Type="Self.Projet" Multiplicity="0..1" />
          <End Role="LigneIntervention" Type="Self.LigneIntervention" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Projet">
              <PropertyRef Name="Id" />
            </Principal>
            <Dependent Role="LigneIntervention">
              <PropertyRef Name="IdProjet" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_Projet_Client">
          <End Role="Client" Type="Self.Client" Multiplicity="0..1" />
          <End Role="Projet" Type="Self.Projet" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Client">
              <PropertyRef Name="id" />
            </Principal>
            <Dependent Role="Projet">
              <PropertyRef Name="IdClient" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_Projet_Contrat">
          <End Role="Contrat" Type="Self.Contrat" Multiplicity="0..1" />
          <End Role="Projet" Type="Self.Projet" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Contrat">
              <PropertyRef Name="Id" />
            </Principal>
            <Dependent Role="Projet">
              <PropertyRef Name="IdContrat" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_ProjetToContrat_Contrat">
          <End Role="Contrat" Type="Self.Contrat" Multiplicity="0..1" />
          <End Role="ProjetToContrat" Type="Self.ProjetToContrat" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Contrat">
              <PropertyRef Name="Id" />
            </Principal>
            <Dependent Role="ProjetToContrat">
              <PropertyRef Name="idContrat" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_ProjetToContrat_Projet">
          <End Role="Projet" Type="Self.Projet" Multiplicity="0..1" />
          <End Role="ProjetToContrat" Type="Self.ProjetToContrat" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Projet">
              <PropertyRef Name="Id" />
            </Principal>
            <Dependent Role="ProjetToContrat">
              <PropertyRef Name="idProjet" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_Serveur_Projet">
          <End Role="Projet" Type="Self.Projet" Multiplicity="0..1" />
          <End Role="Serveur" Type="Self.Serveur" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Projet">
              <PropertyRef Name="Id" />
            </Principal>
            <Dependent Role="Serveur">
              <PropertyRef Name="IdProjet" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_T_AppelMembres_Appel">
          <End Role="Appel" Type="Self.Appel" Multiplicity="0..1" />
          <End Role="T_AppelMembres" Type="Self.T_AppelMembres" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Appel">
              <PropertyRef Name="idAppel" />
            </Principal>
            <Dependent Role="T_AppelMembres">
              <PropertyRef Name="idAppel" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_T_AppelMembres_Membres">
          <End Role="Membres" Type="Self.Membres" Multiplicity="0..1" />
          <End Role="T_AppelMembres" Type="Self.T_AppelMembres" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Membres">
              <PropertyRef Name="id" />
            </Principal>
            <Dependent Role="T_AppelMembres">
              <PropertyRef Name="idMembres" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <EntityContainer Name="ADG_AssistanceModelStoreContainer">
          <EntitySet Name="Appel" EntityType="Self.Appel" Schema="dbo" store:Type="Tables" />
          <EntitySet Name="Assistance" EntityType="Self.Assistance" Schema="dbo" store:Type="Tables" />
          <EntitySet Name="BonIntervention" EntityType="Self.BonIntervention" Schema="dbo" store:Type="Tables" />
          <EntitySet Name="Client" EntityType="Self.Client" Schema="dbo" store:Type="Tables" />
          <EntitySet Name="ColorAppel" EntityType="Self.ColorAppel" Schema="dbo" store:Type="Tables" />
          <EntitySet Name="Contact" EntityType="Self.Contact" Schema="dbo" store:Type="Tables" />
          <EntitySet Name="ContactProjet" EntityType="Self.ContactProjet" Schema="dbo" store:Type="Tables" />
          <EntitySet Name="Contrat" EntityType="Self.Contrat" Schema="dbo" store:Type="Tables" />
          <EntitySet Name="InfoCodeMail" EntityType="Self.InfoCodeMail" Schema="dbo" store:Type="Tables" />
          <EntitySet Name="LigneIntervention" EntityType="Self.LigneIntervention" Schema="dbo" store:Type="Tables" />
          <EntitySet Name="Mail" EntityType="Self.Mail" Schema="dbo" store:Type="Tables" />
          <EntitySet Name="Membres" EntityType="Self.Membres" Schema="dbo" store:Type="Tables" />
          <EntitySet Name="ModelWord" EntityType="Self.ModelWord" Schema="dbo" store:Type="Tables" />
          <EntitySet Name="Parametre" EntityType="Self.Parametre" Schema="dbo" store:Type="Tables" />
          <EntitySet Name="Personnel" EntityType="Self.Personnel" Schema="dbo" store:Type="Tables" />
          <EntitySet Name="Projet" EntityType="Self.Projet" Schema="dbo" store:Type="Tables" />
          <EntitySet Name="ProjetToContrat" EntityType="Self.ProjetToContrat" Schema="dbo" store:Type="Tables" />
          <EntitySet Name="Serveur" EntityType="Self.Serveur" Schema="dbo" store:Type="Tables" />
          <EntitySet Name="sysdiagrams" EntityType="Self.sysdiagrams" Schema="dbo" store:Type="Tables" />
          <EntitySet Name="T_AppelMembres" EntityType="Self.T_AppelMembres" Schema="dbo" store:Type="Tables" />
          <AssociationSet Name="FK_Appel_ColorAppel" Association="Self.FK_Appel_ColorAppel">
            <End Role="ColorAppel" EntitySet="ColorAppel" />
            <End Role="Appel" EntitySet="Appel" />
          </AssociationSet>
          <AssociationSet Name="FK_Appel_Membres" Association="Self.FK_Appel_Membres">
            <End Role="Membres" EntitySet="Membres" />
            <End Role="Appel" EntitySet="Appel" />
          </AssociationSet>
          <AssociationSet Name="FK_Appel_Personnel" Association="Self.FK_Appel_Personnel">
            <End Role="Personnel" EntitySet="Personnel" />
            <End Role="Appel" EntitySet="Appel" />
          </AssociationSet>
          <AssociationSet Name="FK_Assistance_Projet" Association="Self.FK_Assistance_Projet">
            <End Role="Projet" EntitySet="Projet" />
            <End Role="Assistance" EntitySet="Assistance" />
          </AssociationSet>
          <AssociationSet Name="FK_BonIntervention_Client" Association="Self.FK_BonIntervention_Client">
            <End Role="Client" EntitySet="Client" />
            <End Role="BonIntervention" EntitySet="BonIntervention" />
          </AssociationSet>
          <AssociationSet Name="FK_BonIntervention_Contrat" Association="Self.FK_BonIntervention_Contrat">
            <End Role="Contrat" EntitySet="Contrat" />
            <End Role="BonIntervention" EntitySet="BonIntervention" />
          </AssociationSet>
          <AssociationSet Name="FK_Contact_Client" Association="Self.FK_Contact_Client">
            <End Role="Client" EntitySet="Client" />
            <End Role="Contact" EntitySet="Contact" />
          </AssociationSet>
          <AssociationSet Name="FK_ContactProjet_Contact" Association="Self.FK_ContactProjet_Contact">
            <End Role="Contact" EntitySet="Contact" />
            <End Role="ContactProjet" EntitySet="ContactProjet" />
          </AssociationSet>
          <AssociationSet Name="FK_ContactProjet_Projet" Association="Self.FK_ContactProjet_Projet">
            <End Role="Projet" EntitySet="Projet" />
            <End Role="ContactProjet" EntitySet="ContactProjet" />
          </AssociationSet>
          <AssociationSet Name="FK_LigneIntervention_BonIntervention" Association="Self.FK_LigneIntervention_BonIntervention">
            <End Role="BonIntervention" EntitySet="BonIntervention" />
            <End Role="LigneIntervention" EntitySet="LigneIntervention" />
          </AssociationSet>
          <AssociationSet Name="FK_LigneIntervention_Projet" Association="Self.FK_LigneIntervention_Projet">
            <End Role="Projet" EntitySet="Projet" />
            <End Role="LigneIntervention" EntitySet="LigneIntervention" />
          </AssociationSet>
          <AssociationSet Name="FK_Projet_Client" Association="Self.FK_Projet_Client">
            <End Role="Client" EntitySet="Client" />
            <End Role="Projet" EntitySet="Projet" />
          </AssociationSet>
          <AssociationSet Name="FK_Projet_Contrat" Association="Self.FK_Projet_Contrat">
            <End Role="Contrat" EntitySet="Contrat" />
            <End Role="Projet" EntitySet="Projet" />
          </AssociationSet>
          <AssociationSet Name="FK_ProjetToContrat_Contrat" Association="Self.FK_ProjetToContrat_Contrat">
            <End Role="Contrat" EntitySet="Contrat" />
            <End Role="ProjetToContrat" EntitySet="ProjetToContrat" />
          </AssociationSet>
          <AssociationSet Name="FK_ProjetToContrat_Projet" Association="Self.FK_ProjetToContrat_Projet">
            <End Role="Projet" EntitySet="Projet" />
            <End Role="ProjetToContrat" EntitySet="ProjetToContrat" />
          </AssociationSet>
          <AssociationSet Name="FK_Serveur_Projet" Association="Self.FK_Serveur_Projet">
            <End Role="Projet" EntitySet="Projet" />
            <End Role="Serveur" EntitySet="Serveur" />
          </AssociationSet>
          <AssociationSet Name="FK_T_AppelMembres_Appel" Association="Self.FK_T_AppelMembres_Appel">
            <End Role="Appel" EntitySet="Appel" />
            <End Role="T_AppelMembres" EntitySet="T_AppelMembres" />
          </AssociationSet>
          <AssociationSet Name="FK_T_AppelMembres_Membres" Association="Self.FK_T_AppelMembres_Membres">
            <End Role="Membres" EntitySet="Membres" />
            <End Role="T_AppelMembres" EntitySet="T_AppelMembres" />
          </AssociationSet>
        </EntityContainer>
      </Schema></edmx:StorageModels>
    <!-- CSDL content -->
    <edmx:ConceptualModels>
      <Schema Namespace="ADG_AssistanceModel" Alias="Self" annotation:UseStrongSpatialTypes="false" xmlns:annotation="http://schemas.microsoft.com/ado/2009/02/edm/annotation" xmlns:customannotation="http://schemas.microsoft.com/ado/2013/11/edm/customannotation" xmlns="http://schemas.microsoft.com/ado/2009/11/edm">
        <EntityContainer Name="ADG_AssistanceEntities" annotation:LazyLoadingEnabled="true">
          <EntitySet Name="Appel" EntityType="ADG_AssistanceModel.Appel" />
          <EntitySet Name="Assistance" EntityType="ADG_AssistanceModel.Assistance" />
          <EntitySet Name="BonIntervention" EntityType="ADG_AssistanceModel.BonIntervention" />
          <EntitySet Name="Client" EntityType="ADG_AssistanceModel.Client" />
          <EntitySet Name="ColorAppel" EntityType="ADG_AssistanceModel.ColorAppel" />
          <EntitySet Name="Contact" EntityType="ADG_AssistanceModel.Contact" />
          <EntitySet Name="ContactProjet" EntityType="ADG_AssistanceModel.ContactProjet" />
          <EntitySet Name="Contrat" EntityType="ADG_AssistanceModel.Contrat" />
          <EntitySet Name="InfoCodeMail" EntityType="ADG_AssistanceModel.InfoCodeMail" />
          <EntitySet Name="LigneIntervention" EntityType="ADG_AssistanceModel.LigneIntervention" />
          <EntitySet Name="Mail" EntityType="ADG_AssistanceModel.Mail" />
          <EntitySet Name="Membres" EntityType="ADG_AssistanceModel.Membres" />
          <EntitySet Name="ModelWord" EntityType="ADG_AssistanceModel.ModelWord" />
          <EntitySet Name="Parametre" EntityType="ADG_AssistanceModel.Parametre" />
          <EntitySet Name="Personnel" EntityType="ADG_AssistanceModel.Personnel" />
          <EntitySet Name="Projet" EntityType="ADG_AssistanceModel.Projet" />
          <EntitySet Name="ProjetToContrat" EntityType="ADG_AssistanceModel.ProjetToContrat" />
          <EntitySet Name="Serveur" EntityType="ADG_AssistanceModel.Serveur" />
          <EntitySet Name="sysdiagrams" EntityType="ADG_AssistanceModel.sysdiagrams" />
          <EntitySet Name="T_AppelMembres" EntityType="ADG_AssistanceModel.T_AppelMembres" />
          <AssociationSet Name="FK_Appel_ColorAppel" Association="ADG_AssistanceModel.FK_Appel_ColorAppel">
            <End Role="ColorAppel" EntitySet="ColorAppel" />
            <End Role="Appel" EntitySet="Appel" />
          </AssociationSet>
          <AssociationSet Name="FK_Appel_Membres" Association="ADG_AssistanceModel.FK_Appel_Membres">
            <End Role="Membres" EntitySet="Membres" />
            <End Role="Appel" EntitySet="Appel" />
          </AssociationSet>
          <AssociationSet Name="FK_Appel_Personnel" Association="ADG_AssistanceModel.FK_Appel_Personnel">
            <End Role="Personnel" EntitySet="Personnel" />
            <End Role="Appel" EntitySet="Appel" />
          </AssociationSet>
          <AssociationSet Name="FK_T_AppelMembres_Appel" Association="ADG_AssistanceModel.FK_T_AppelMembres_Appel">
            <End Role="Appel" EntitySet="Appel" />
            <End Role="T_AppelMembres" EntitySet="T_AppelMembres" />
          </AssociationSet>
          <AssociationSet Name="FK_Assistance_Projet" Association="ADG_AssistanceModel.FK_Assistance_Projet">
            <End Role="Projet" EntitySet="Projet" />
            <End Role="Assistance" EntitySet="Assistance" />
          </AssociationSet>
          <AssociationSet Name="FK_BonIntervention_Client" Association="ADG_AssistanceModel.FK_BonIntervention_Client">
            <End Role="Client" EntitySet="Client" />
            <End Role="BonIntervention" EntitySet="BonIntervention" />
          </AssociationSet>
          <AssociationSet Name="FK_BonIntervention_Contrat" Association="ADG_AssistanceModel.FK_BonIntervention_Contrat">
            <End Role="Contrat" EntitySet="Contrat" />
            <End Role="BonIntervention" EntitySet="BonIntervention" />
          </AssociationSet>
          <AssociationSet Name="FK_LigneIntervention_BonIntervention" Association="ADG_AssistanceModel.FK_LigneIntervention_BonIntervention">
            <End Role="BonIntervention" EntitySet="BonIntervention" />
            <End Role="LigneIntervention" EntitySet="LigneIntervention" />
          </AssociationSet>
          <AssociationSet Name="FK_Contact_Client" Association="ADG_AssistanceModel.FK_Contact_Client">
            <End Role="Client" EntitySet="Client" />
            <End Role="Contact" EntitySet="Contact" />
          </AssociationSet>
          <AssociationSet Name="FK_Projet_Client" Association="ADG_AssistanceModel.FK_Projet_Client">
            <End Role="Client" EntitySet="Client" />
            <End Role="Projet" EntitySet="Projet" />
          </AssociationSet>
          <AssociationSet Name="FK_ContactProjet_Contact" Association="ADG_AssistanceModel.FK_ContactProjet_Contact">
            <End Role="Contact" EntitySet="Contact" />
            <End Role="ContactProjet" EntitySet="ContactProjet" />
          </AssociationSet>
          <AssociationSet Name="FK_ContactProjet_Projet" Association="ADG_AssistanceModel.FK_ContactProjet_Projet">
            <End Role="Projet" EntitySet="Projet" />
            <End Role="ContactProjet" EntitySet="ContactProjet" />
          </AssociationSet>
          <AssociationSet Name="FK_Projet_Contrat" Association="ADG_AssistanceModel.FK_Projet_Contrat">
            <End Role="Contrat" EntitySet="Contrat" />
            <End Role="Projet" EntitySet="Projet" />
          </AssociationSet>
          <AssociationSet Name="FK_ProjetToContrat_Contrat" Association="ADG_AssistanceModel.FK_ProjetToContrat_Contrat">
            <End Role="Contrat" EntitySet="Contrat" />
            <End Role="ProjetToContrat" EntitySet="ProjetToContrat" />
          </AssociationSet>
          <AssociationSet Name="FK_LigneIntervention_Projet" Association="ADG_AssistanceModel.FK_LigneIntervention_Projet">
            <End Role="Projet" EntitySet="Projet" />
            <End Role="LigneIntervention" EntitySet="LigneIntervention" />
          </AssociationSet>
          <AssociationSet Name="FK_T_AppelMembres_Membres" Association="ADG_AssistanceModel.FK_T_AppelMembres_Membres">
            <End Role="Membres" EntitySet="Membres" />
            <End Role="T_AppelMembres" EntitySet="T_AppelMembres" />
          </AssociationSet>
          <AssociationSet Name="FK_ProjetToContrat_Projet" Association="ADG_AssistanceModel.FK_ProjetToContrat_Projet">
            <End Role="Projet" EntitySet="Projet" />
            <End Role="ProjetToContrat" EntitySet="ProjetToContrat" />
          </AssociationSet>
          <AssociationSet Name="FK_Serveur_Projet" Association="ADG_AssistanceModel.FK_Serveur_Projet">
            <End Role="Projet" EntitySet="Projet" />
            <End Role="Serveur" EntitySet="Serveur" />
          </AssociationSet>
        </EntityContainer>
        <EntityType Name="Appel">
          <Key>
            <PropertyRef Name="idAppel" />
          </Key>
          <Property Name="idAppel" Type="Int32" Nullable="false" annotation:StoreGeneratedPattern="Identity" />
          <Property Name="NomClient" Type="String" MaxLength="Max" FixedLength="false" Unicode="false" />
          <Property Name="Tel" Type="String" MaxLength="Max" FixedLength="false" Unicode="false" />
          <Property Name="Commentaire" Type="String" MaxLength="Max" FixedLength="false" Unicode="false" />
          <Property Name="Projet" Type="String" MaxLength="Max" FixedLength="false" Unicode="false" />
          <Property Name="Priorite" Type="String" MaxLength="Max" FixedLength="false" Unicode="false" />
          <Property Name="Traitement" Type="Boolean" />
          <Property Name="DateCreation" Type="DateTime" Precision="3" />
          <Property Name="DateTraitement" Type="DateTime" Precision="3" />
          <Property Name="idPersonnel" Type="Int32" />
          <Property Name="detailsTraite" Type="String" MaxLength="Max" FixedLength="false" Unicode="false" />
          <Property Name="NomContact" Type="String" MaxLength="Max" FixedLength="false" Unicode="false" />
          <Property Name="IdCouleur" Type="Int32" />
          <Property Name="idMembres" Type="Int32" />
          <NavigationProperty Name="ColorAppel" Relationship="ADG_AssistanceModel.FK_Appel_ColorAppel" FromRole="Appel" ToRole="ColorAppel" />
          <NavigationProperty Name="Membres" Relationship="ADG_AssistanceModel.FK_Appel_Membres" FromRole="Appel" ToRole="Membres" />
          <NavigationProperty Name="Personnel" Relationship="ADG_AssistanceModel.FK_Appel_Personnel" FromRole="Appel" ToRole="Personnel" />
          <NavigationProperty Name="T_AppelMembres" Relationship="ADG_AssistanceModel.FK_T_AppelMembres_Appel" FromRole="Appel" ToRole="T_AppelMembres" />
        </EntityType>
        <EntityType Name="Assistance">
          <Key>
            <PropertyRef Name="id" />
          </Key>
          <Property Name="id" Type="Int32" Nullable="false" />
          <Property Name="nom" Type="String" MaxLength="Max" FixedLength="false" Unicode="false" />
          <Property Name="id_de_connexion" Type="String" MaxLength="Max" FixedLength="false" Unicode="false" />
          <Property Name="mot_de_passe" Type="String" MaxLength="Max" FixedLength="false" Unicode="false" />
          <Property Name="serveur" Type="String" MaxLength="Max" FixedLength="false" Unicode="false" />
          <Property Name="utilisateur_session" Type="String" MaxLength="Max" FixedLength="false" Unicode="false" />
          <Property Name="mot_de_passe_session" Type="String" MaxLength="Max" FixedLength="false" Unicode="false" />
          <Property Name="idProjet" Type="Int32" Nullable="false" />
          <NavigationProperty Name="Projet" Relationship="ADG_AssistanceModel.FK_Assistance_Projet" FromRole="Assistance" ToRole="Projet" />
        </EntityType>
        <EntityType Name="BonIntervention">
          <Key>
            <PropertyRef Name="Id" />
          </Key>
          <Property Name="Id" Type="Int32" Nullable="false" annotation:StoreGeneratedPattern="Identity" />
          <Property Name="NumeroBon" Type="String" Nullable="false" MaxLength="9" FixedLength="false" Unicode="false" />
          <Property Name="Date" Type="DateTime" Nullable="false" Precision="3" />
          <Property Name="Interlocuteur" Type="String" Nullable="false" MaxLength="50" FixedLength="false" Unicode="false" />
          <Property Name="IdContrat" Type="Int32" />
          <Property Name="IdClient" Type="Int32" Nullable="false" />
          <Property Name="HorsContrat" Type="Boolean" Nullable="false" />
          <NavigationProperty Name="Client" Relationship="ADG_AssistanceModel.FK_BonIntervention_Client" FromRole="BonIntervention" ToRole="Client" />
          <NavigationProperty Name="Contrat" Relationship="ADG_AssistanceModel.FK_BonIntervention_Contrat" FromRole="BonIntervention" ToRole="Contrat" />
          <NavigationProperty Name="LigneIntervention" Relationship="ADG_AssistanceModel.FK_LigneIntervention_BonIntervention" FromRole="BonIntervention" ToRole="LigneIntervention" />
        </EntityType>
        <EntityType Name="Client">
          <Key>
            <PropertyRef Name="id" />
          </Key>
          <Property Name="id" Type="Int32" Nullable="false" annotation:StoreGeneratedPattern="Identity" />
          <Property Name="Nom" Type="String" Nullable="false" MaxLength="50" FixedLength="false" Unicode="false" />
          <Property Name="Adresse" Type="String" Nullable="false" MaxLength="100" FixedLength="false" Unicode="false" />
          <Property Name="Complement" Type="String" MaxLength="100" FixedLength="false" Unicode="false" />
          <Property Name="CodePostal" Type="String" Nullable="false" MaxLength="10" FixedLength="false" Unicode="false" />
          <Property Name="Ville" Type="String" Nullable="false" MaxLength="30" FixedLength="false" Unicode="false" />
          <Property Name="Numero" Type="String" Nullable="false" MaxLength="10" FixedLength="false" Unicode="false" />
          <Property Name="Mail" Type="String" MaxLength="100" FixedLength="false" Unicode="false" />
          <Property Name="Fax" Type="String" MaxLength="20" FixedLength="false" Unicode="false" />
          <Property Name="PrestataireExt" Type="String" MaxLength="100" FixedLength="false" Unicode="false" />
          <Property Name="Commentaire" Type="String" MaxLength="Max" FixedLength="false" Unicode="false" />
          <NavigationProperty Name="BonIntervention" Relationship="ADG_AssistanceModel.FK_BonIntervention_Client" FromRole="Client" ToRole="BonIntervention" />
          <NavigationProperty Name="Contact" Relationship="ADG_AssistanceModel.FK_Contact_Client" FromRole="Client" ToRole="Contact" />
          <NavigationProperty Name="Projet" Relationship="ADG_AssistanceModel.FK_Projet_Client" FromRole="Client" ToRole="Projet" />
        </EntityType>
        <EntityType Name="ColorAppel">
          <Key>
            <PropertyRef Name="Id" />
          </Key>
          <Property Name="Id" Type="Int32" Nullable="false" annotation:StoreGeneratedPattern="Identity" />
          <Property Name="Couleur" Type="String" MaxLength="50" FixedLength="false" Unicode="true" />
          <NavigationProperty Name="Appel" Relationship="ADG_AssistanceModel.FK_Appel_ColorAppel" FromRole="ColorAppel" ToRole="Appel" />
        </EntityType>
        <EntityType Name="Contact">
          <Key>
            <PropertyRef Name="Id" />
          </Key>
          <Property Name="Id" Type="Int32" Nullable="false" annotation:StoreGeneratedPattern="Identity" />
          <Property Name="IdClient" Type="Int32" Nullable="false" />
          <Property Name="Civilite" Type="String" Nullable="false" MaxLength="50" FixedLength="false" Unicode="false" />
          <Property Name="Nom" Type="String" Nullable="false" MaxLength="50" FixedLength="false" Unicode="false" />
          <Property Name="Prenom" Type="String" MaxLength="50" FixedLength="false" Unicode="false" />
          <Property Name="Fonction" Type="String" MaxLength="100" FixedLength="false" Unicode="false" />
          <Property Name="Telephone" Type="String" MaxLength="50" FixedLength="false" Unicode="false" />
          <Property Name="Portable" Type="String" MaxLength="50" FixedLength="false" Unicode="false" />
          <Property Name="Fax" Type="String" MaxLength="50" FixedLength="false" Unicode="false" />
          <Property Name="Mail" Type="String" MaxLength="255" FixedLength="false" Unicode="false" />
          <Property Name="Commentaire" Type="String" MaxLength="Max" FixedLength="false" Unicode="false" />
          <NavigationProperty Name="Client" Relationship="ADG_AssistanceModel.FK_Contact_Client" FromRole="Contact" ToRole="Client" />
          <NavigationProperty Name="ContactProjet" Relationship="ADG_AssistanceModel.FK_ContactProjet_Contact" FromRole="Contact" ToRole="ContactProjet" />
        </EntityType>
        <EntityType Name="ContactProjet">
          <Key>
            <PropertyRef Name="Id" />
          </Key>
          <Property Name="Id" Type="Int32" Nullable="false" annotation:StoreGeneratedPattern="Identity" />
          <Property Name="IdContact" Type="Int32" Nullable="false" />
          <Property Name="IdProjet" Type="Int32" Nullable="false" />
          <NavigationProperty Name="Contact" Relationship="ADG_AssistanceModel.FK_ContactProjet_Contact" FromRole="ContactProjet" ToRole="Contact" />
          <NavigationProperty Name="Projet" Relationship="ADG_AssistanceModel.FK_ContactProjet_Projet" FromRole="ContactProjet" ToRole="Projet" />
        </EntityType>
        <EntityType Name="Contrat">
          <Key>
            <PropertyRef Name="Id" />
          </Key>
          <Property Name="Id" Type="Int32" Nullable="false" annotation:StoreGeneratedPattern="Identity" />
          <Property Name="NumContrat" Type="String" Nullable="false" MaxLength="9" FixedLength="false" Unicode="false" />
          <Property Name="DateDeb" Type="DateTime" Precision="3" />
          <Property Name="DateFin" Type="DateTime" Precision="3" />
          <Property Name="NbHeures" Type="Double" Nullable="false" />
          <Property Name="HeuresRestantes" Type="Double" Nullable="false" />
          <Property Name="DateSignature" Type="DateTime" Precision="3" />
          <Property Name="DateCreation" Type="DateTime" Precision="3" />
          <Property Name="Cout" Type="Double" Nullable="false" />
          <Property Name="Contact" Type="String" Nullable="false" MaxLength="30" FixedLength="false" Unicode="false" />
          <Property Name="ContactCivilite" Type="String" MaxLength="50" FixedLength="false" Unicode="true" />
          <Property Name="Actif" Type="Boolean" />
          <NavigationProperty Name="BonIntervention" Relationship="ADG_AssistanceModel.FK_BonIntervention_Contrat" FromRole="Contrat" ToRole="BonIntervention" />
          <NavigationProperty Name="Projet" Relationship="ADG_AssistanceModel.FK_Projet_Contrat" FromRole="Contrat" ToRole="Projet" />
          <NavigationProperty Name="ProjetToContrat" Relationship="ADG_AssistanceModel.FK_ProjetToContrat_Contrat" FromRole="Contrat" ToRole="ProjetToContrat" />
        </EntityType>
        <EntityType Name="InfoCodeMail">
          <Key>
            <PropertyRef Name="Id" />
          </Key>
          <Property Name="Id" Type="Int32" Nullable="false" annotation:StoreGeneratedPattern="Identity" />
          <Property Name="Code" Type="String" Nullable="false" MaxLength="100" FixedLength="false" Unicode="true" />
          <Property Name="Libelle" Type="String" Nullable="false" MaxLength="100" FixedLength="false" Unicode="true" />
        </EntityType>
        <EntityType Name="LigneIntervention">
          <Key>
            <PropertyRef Name="id" />
          </Key>
          <Property Name="id" Type="Int32" Nullable="false" annotation:StoreGeneratedPattern="Identity" />
          <Property Name="Titre" Type="String" MaxLength="100" FixedLength="false" Unicode="false" />
          <Property Name="Description" Type="String" Nullable="false" MaxLength="Max" FixedLength="false" Unicode="false" />
          <Property Name="NbHeures" Type="Double" Nullable="false" />
          <Property Name="Intervenant" Type="String" Nullable="false" MaxLength="50" FixedLength="false" Unicode="false" />
          <Property Name="IdBon" Type="Int32" />
          <Property Name="IdProjet" Type="Int32" />
          <Property Name="DateIntervention" Type="DateTime" Nullable="false" Precision="3" />
          <NavigationProperty Name="BonIntervention" Relationship="ADG_AssistanceModel.FK_LigneIntervention_BonIntervention" FromRole="LigneIntervention" ToRole="BonIntervention" />
          <NavigationProperty Name="Projet" Relationship="ADG_AssistanceModel.FK_LigneIntervention_Projet" FromRole="LigneIntervention" ToRole="Projet" />
        </EntityType>
        <EntityType Name="Mail">
          <Key>
            <PropertyRef Name="Id" />
          </Key>
          <Property Name="Id" Type="Int32" Nullable="false" annotation:StoreGeneratedPattern="Identity" />
          <Property Name="Subject" Type="String" MaxLength="Max" FixedLength="false" Unicode="true" />
          <Property Name="Body" Type="String" MaxLength="Max" FixedLength="false" Unicode="true" />
        </EntityType>
        <EntityType Name="Membres">
          <Key>
            <PropertyRef Name="id" />
          </Key>
          <Property Name="id" Type="Int32" Nullable="false" annotation:StoreGeneratedPattern="Identity" />
          <Property Name="user" Type="String" MaxLength="50" FixedLength="false" Unicode="false" />
          <Property Name="password" Type="String" MaxLength="50" FixedLength="false" Unicode="false" />
          <Property Name="role" Type="String" MaxLength="50" FixedLength="false" Unicode="false" />
          <Property Name="mail" Type="String" MaxLength="50" FixedLength="false" Unicode="false" />
          <Property Name="tel" Type="String" MaxLength="50" FixedLength="false" Unicode="false" />
          <Property Name="prenom" Type="String" MaxLength="50" FixedLength="false" Unicode="false" />
          <Property Name="nom" Type="String" MaxLength="50" FixedLength="false" Unicode="false" />
          <Property Name="civilite" Type="String" MaxLength="50" FixedLength="false" Unicode="false" />
          <Property Name="FullName" Type="String" MaxLength="Max" FixedLength="false" Unicode="false" />
          <Property Name="FirstConnexion" Type="Boolean" />
          <NavigationProperty Name="Appel" Relationship="ADG_AssistanceModel.FK_Appel_Membres" FromRole="Membres" ToRole="Appel" />
          <NavigationProperty Name="T_AppelMembres" Relationship="ADG_AssistanceModel.FK_T_AppelMembres_Membres" FromRole="Membres" ToRole="T_AppelMembres" />
        </EntityType>
        <EntityType Name="ModelWord">
          <Key>
            <PropertyRef Name="Id" />
          </Key>
          <Property Name="Id" Type="Int32" Nullable="false" annotation:StoreGeneratedPattern="Identity" />
          <Property Name="ModelBI" Type="String" Nullable="false" MaxLength="Max" FixedLength="false" Unicode="true" />
          <Property Name="ModelCM" Type="String" Nullable="false" MaxLength="Max" FixedLength="false" Unicode="true" />
        </EntityType>
        <EntityType Name="Parametre">
          <Key>
            <PropertyRef Name="id" />
          </Key>
          <Property Name="id" Type="Int32" Nullable="false" annotation:StoreGeneratedPattern="Identity" />
          <Property Name="email" Type="String" MaxLength="Max" FixedLength="false" Unicode="false" />
          <Property Name="smtp" Type="String" MaxLength="Max" FixedLength="false" Unicode="false" />
          <Property Name="port" Type="Int32" />
          <Property Name="password" Type="String" MaxLength="Max" FixedLength="false" Unicode="false" />
          <Property Name="LienRedMine" Type="String" MaxLength="Max" FixedLength="false" Unicode="false" />
        </EntityType>
        <EntityType Name="Personnel">
          <Key>
            <PropertyRef Name="id" />
          </Key>
          <Property Name="id" Type="Int32" Nullable="false" annotation:StoreGeneratedPattern="Identity" />
          <Property Name="Nom" Type="String" MaxLength="50" FixedLength="false" Unicode="false" />
          <Property Name="Prenom" Type="String" MaxLength="50" FixedLength="false" Unicode="false" />
          <Property Name="Civilite" Type="String" MaxLength="50" FixedLength="false" Unicode="false" />
          <Property Name="Telephone" Type="String" MaxLength="50" FixedLength="false" Unicode="false" />
          <Property Name="Mail" Type="String" MaxLength="Max" FixedLength="false" Unicode="false" />
          <Property Name="Fonction" Type="String" MaxLength="50" FixedLength="false" Unicode="false" />
          <Property Name="FullName" Type="String" MaxLength="101" FixedLength="false" Unicode="false" annotation:StoreGeneratedPattern="Computed" />
          <NavigationProperty Name="Appel" Relationship="ADG_AssistanceModel.FK_Appel_Personnel" FromRole="Personnel" ToRole="Appel" />
        </EntityType>
        <EntityType Name="Projet">
          <Key>
            <PropertyRef Name="Id" />
          </Key>
          <Property Name="Id" Type="Int32" Nullable="false" annotation:StoreGeneratedPattern="Identity" />
          <Property Name="Nom" Type="String" Nullable="false" MaxLength="50" FixedLength="false" Unicode="false" />
          <Property Name="PresenceBase" Type="Boolean" Nullable="false" />
          <Property Name="IdContrat" Type="Int32" />
          <Property Name="IdClient" Type="Int32" />
          <Property Name="Git" Type="String" MaxLength="Max" FixedLength="false" Unicode="false" />
          <Property Name="Clickonce" Type="String" MaxLength="Max" FixedLength="false" Unicode="false" />
          <Property Name="NomBaseADG" Type="String" MaxLength="100" FixedLength="false" Unicode="false" />
          <Property Name="NomBaseClient" Type="String" MaxLength="100" FixedLength="false" Unicode="false" />
          <Property Name="MdpBaseADG" Type="String" MaxLength="100" FixedLength="false" Unicode="false" />
          <Property Name="MdpBaseClient" Type="String" MaxLength="100" FixedLength="false" Unicode="false" />
          <Property Name="NomUserBaseADG" Type="String" MaxLength="100" FixedLength="false" Unicode="false" />
          <Property Name="NomUserBaseClient" Type="String" MaxLength="100" FixedLength="false" Unicode="false" />
          <Property Name="Commentaire" Type="String" MaxLength="Max" FixedLength="false" Unicode="false" />
          <Property Name="TeleassistanceMdp" Type="String" MaxLength="50" FixedLength="false" Unicode="true" />
          <Property Name="TeleassistanceUser" Type="String" MaxLength="50" FixedLength="false" Unicode="true" />
          <Property Name="NomProjetRedmine" Type="String" MaxLength="Max" FixedLength="false" Unicode="false" />
          <NavigationProperty Name="Assistance" Relationship="ADG_AssistanceModel.FK_Assistance_Projet" FromRole="Projet" ToRole="Assistance" />
          <NavigationProperty Name="Client" Relationship="ADG_AssistanceModel.FK_Projet_Client" FromRole="Projet" ToRole="Client" />
          <NavigationProperty Name="ContactProjet" Relationship="ADG_AssistanceModel.FK_ContactProjet_Projet" FromRole="Projet" ToRole="ContactProjet" />
          <NavigationProperty Name="Contrat" Relationship="ADG_AssistanceModel.FK_Projet_Contrat" FromRole="Projet" ToRole="Contrat" />
          <NavigationProperty Name="LigneIntervention" Relationship="ADG_AssistanceModel.FK_LigneIntervention_Projet" FromRole="Projet" ToRole="LigneIntervention" />
          <NavigationProperty Name="ProjetToContrat" Relationship="ADG_AssistanceModel.FK_ProjetToContrat_Projet" FromRole="Projet" ToRole="ProjetToContrat" />
          <NavigationProperty Name="Serveur" Relationship="ADG_AssistanceModel.FK_Serveur_Projet" FromRole="Projet" ToRole="Serveur" />
        </EntityType>
        <EntityType Name="ProjetToContrat">
          <Key>
            <PropertyRef Name="id" />
          </Key>
          <Property Name="id" Type="Int32" Nullable="false" annotation:StoreGeneratedPattern="Identity" />
          <Property Name="idContrat" Type="Int32" />
          <Property Name="idProjet" Type="Int32" />
          <NavigationProperty Name="Contrat" Relationship="ADG_AssistanceModel.FK_ProjetToContrat_Contrat" FromRole="ProjetToContrat" ToRole="Contrat" />
          <NavigationProperty Name="Projet" Relationship="ADG_AssistanceModel.FK_ProjetToContrat_Projet" FromRole="ProjetToContrat" ToRole="Projet" />
        </EntityType>
        <EntityType Name="Serveur">
          <Key>
            <PropertyRef Name="Id" />
          </Key>
          <Property Name="Id" Type="Int32" Nullable="false" annotation:StoreGeneratedPattern="Identity" />
          <Property Name="Nom" Type="String" Nullable="false" MaxLength="Max" FixedLength="false" Unicode="false" />
          <Property Name="Adresse" Type="String" Nullable="false" MaxLength="Max" FixedLength="false" Unicode="false" />
          <Property Name="IdProjet" Type="Int32" />
          <NavigationProperty Name="Projet" Relationship="ADG_AssistanceModel.FK_Serveur_Projet" FromRole="Serveur" ToRole="Projet" />
        </EntityType>
        <EntityType Name="sysdiagrams">
          <Key>
            <PropertyRef Name="diagram_id" />
          </Key>
          <Property Name="name" Type="String" Nullable="false" MaxLength="128" FixedLength="false" Unicode="true" />
          <Property Name="principal_id" Type="Int32" Nullable="false" />
          <Property Name="diagram_id" Type="Int32" Nullable="false" annotation:StoreGeneratedPattern="Identity" />
          <Property Name="version" Type="Int32" />
          <Property Name="definition" Type="Binary" MaxLength="Max" FixedLength="false" />
        </EntityType>
        <EntityType Name="T_AppelMembres">
          <Key>
            <PropertyRef Name="id" />
          </Key>
          <Property Name="id" Type="Int32" Nullable="false" annotation:StoreGeneratedPattern="Identity" />
          <Property Name="idAppel" Type="Int32" />
          <Property Name="idMembres" Type="Int32" />
          <NavigationProperty Name="Appel" Relationship="ADG_AssistanceModel.FK_T_AppelMembres_Appel" FromRole="T_AppelMembres" ToRole="Appel" />
          <NavigationProperty Name="Membres" Relationship="ADG_AssistanceModel.FK_T_AppelMembres_Membres" FromRole="T_AppelMembres" ToRole="Membres" />
        </EntityType>
        <Association Name="FK_Appel_ColorAppel">
          <End Type="ADG_AssistanceModel.ColorAppel" Role="ColorAppel" Multiplicity="0..1" />
          <End Type="ADG_AssistanceModel.Appel" Role="Appel" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="ColorAppel">
              <PropertyRef Name="Id" />
            </Principal>
            <Dependent Role="Appel">
              <PropertyRef Name="IdCouleur" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_Appel_Membres">
          <End Type="ADG_AssistanceModel.Membres" Role="Membres" Multiplicity="0..1" />
          <End Type="ADG_AssistanceModel.Appel" Role="Appel" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Membres">
              <PropertyRef Name="id" />
            </Principal>
            <Dependent Role="Appel">
              <PropertyRef Name="idMembres" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_Appel_Personnel">
          <End Type="ADG_AssistanceModel.Personnel" Role="Personnel" Multiplicity="0..1" />
          <End Type="ADG_AssistanceModel.Appel" Role="Appel" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Personnel">
              <PropertyRef Name="id" />
            </Principal>
            <Dependent Role="Appel">
              <PropertyRef Name="idPersonnel" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_T_AppelMembres_Appel">
          <End Type="ADG_AssistanceModel.Appel" Role="Appel" Multiplicity="0..1" />
          <End Type="ADG_AssistanceModel.T_AppelMembres" Role="T_AppelMembres" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Appel">
              <PropertyRef Name="idAppel" />
            </Principal>
            <Dependent Role="T_AppelMembres">
              <PropertyRef Name="idAppel" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_Assistance_Projet">
          <End Type="ADG_AssistanceModel.Projet" Role="Projet" Multiplicity="1" />
          <End Type="ADG_AssistanceModel.Assistance" Role="Assistance" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Projet">
              <PropertyRef Name="Id" />
            </Principal>
            <Dependent Role="Assistance">
              <PropertyRef Name="idProjet" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_BonIntervention_Client">
          <End Type="ADG_AssistanceModel.Client" Role="Client" Multiplicity="1" />
          <End Type="ADG_AssistanceModel.BonIntervention" Role="BonIntervention" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Client">
              <PropertyRef Name="id" />
            </Principal>
            <Dependent Role="BonIntervention">
              <PropertyRef Name="IdClient" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_BonIntervention_Contrat">
          <End Type="ADG_AssistanceModel.Contrat" Role="Contrat" Multiplicity="0..1" />
          <End Type="ADG_AssistanceModel.BonIntervention" Role="BonIntervention" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Contrat">
              <PropertyRef Name="Id" />
            </Principal>
            <Dependent Role="BonIntervention">
              <PropertyRef Name="IdContrat" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_LigneIntervention_BonIntervention">
          <End Type="ADG_AssistanceModel.BonIntervention" Role="BonIntervention" Multiplicity="0..1" />
          <End Type="ADG_AssistanceModel.LigneIntervention" Role="LigneIntervention" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="BonIntervention">
              <PropertyRef Name="Id" />
            </Principal>
            <Dependent Role="LigneIntervention">
              <PropertyRef Name="IdBon" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_Contact_Client">
          <End Type="ADG_AssistanceModel.Client" Role="Client" Multiplicity="1" />
          <End Type="ADG_AssistanceModel.Contact" Role="Contact" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Client">
              <PropertyRef Name="id" />
            </Principal>
            <Dependent Role="Contact">
              <PropertyRef Name="IdClient" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_Projet_Client">
          <End Type="ADG_AssistanceModel.Client" Role="Client" Multiplicity="0..1" />
          <End Type="ADG_AssistanceModel.Projet" Role="Projet" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Client">
              <PropertyRef Name="id" />
            </Principal>
            <Dependent Role="Projet">
              <PropertyRef Name="IdClient" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_ContactProjet_Contact">
          <End Type="ADG_AssistanceModel.Contact" Role="Contact" Multiplicity="1" />
          <End Type="ADG_AssistanceModel.ContactProjet" Role="ContactProjet" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Contact">
              <PropertyRef Name="Id" />
            </Principal>
            <Dependent Role="ContactProjet">
              <PropertyRef Name="IdContact" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_ContactProjet_Projet">
          <End Type="ADG_AssistanceModel.Projet" Role="Projet" Multiplicity="1" />
          <End Type="ADG_AssistanceModel.ContactProjet" Role="ContactProjet" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Projet">
              <PropertyRef Name="Id" />
            </Principal>
            <Dependent Role="ContactProjet">
              <PropertyRef Name="IdProjet" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_Projet_Contrat">
          <End Type="ADG_AssistanceModel.Contrat" Role="Contrat" Multiplicity="0..1" />
          <End Type="ADG_AssistanceModel.Projet" Role="Projet" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Contrat">
              <PropertyRef Name="Id" />
            </Principal>
            <Dependent Role="Projet">
              <PropertyRef Name="IdContrat" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_ProjetToContrat_Contrat">
          <End Type="ADG_AssistanceModel.Contrat" Role="Contrat" Multiplicity="0..1" />
          <End Type="ADG_AssistanceModel.ProjetToContrat" Role="ProjetToContrat" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Contrat">
              <PropertyRef Name="Id" />
            </Principal>
            <Dependent Role="ProjetToContrat">
              <PropertyRef Name="idContrat" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_LigneIntervention_Projet">
          <End Type="ADG_AssistanceModel.Projet" Role="Projet" Multiplicity="0..1" />
          <End Type="ADG_AssistanceModel.LigneIntervention" Role="LigneIntervention" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Projet">
              <PropertyRef Name="Id" />
            </Principal>
            <Dependent Role="LigneIntervention">
              <PropertyRef Name="IdProjet" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_T_AppelMembres_Membres">
          <End Type="ADG_AssistanceModel.Membres" Role="Membres" Multiplicity="0..1" />
          <End Type="ADG_AssistanceModel.T_AppelMembres" Role="T_AppelMembres" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Membres">
              <PropertyRef Name="id" />
            </Principal>
            <Dependent Role="T_AppelMembres">
              <PropertyRef Name="idMembres" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_ProjetToContrat_Projet">
          <End Type="ADG_AssistanceModel.Projet" Role="Projet" Multiplicity="0..1" />
          <End Type="ADG_AssistanceModel.ProjetToContrat" Role="ProjetToContrat" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Projet">
              <PropertyRef Name="Id" />
            </Principal>
            <Dependent Role="ProjetToContrat">
              <PropertyRef Name="idProjet" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        <Association Name="FK_Serveur_Projet">
          <End Type="ADG_AssistanceModel.Projet" Role="Projet" Multiplicity="0..1" />
          <End Type="ADG_AssistanceModel.Serveur" Role="Serveur" Multiplicity="*" />
          <ReferentialConstraint>
            <Principal Role="Projet">
              <PropertyRef Name="Id" />
            </Principal>
            <Dependent Role="Serveur">
              <PropertyRef Name="IdProjet" />
            </Dependent>
          </ReferentialConstraint>
        </Association>
        </Schema>
    </edmx:ConceptualModels>
    <!-- C-S mapping content -->
    <edmx:Mappings>
      <Mapping Space="C-S" xmlns="http://schemas.microsoft.com/ado/2009/11/mapping/cs">
        <EntityContainerMapping StorageEntityContainer="ADG_AssistanceModelStoreContainer" CdmEntityContainer="ADG_AssistanceEntities">
          <EntitySetMapping Name="Appel">
            <EntityTypeMapping TypeName="ADG_AssistanceModel.Appel">
              <MappingFragment StoreEntitySet="Appel">
                <ScalarProperty Name="idMembres" ColumnName="idMembres" />
                <ScalarProperty Name="IdCouleur" ColumnName="IdCouleur" />
                <ScalarProperty Name="NomContact" ColumnName="NomContact" />
                <ScalarProperty Name="detailsTraite" ColumnName="detailsTraite" />
                <ScalarProperty Name="idPersonnel" ColumnName="idPersonnel" />
                <ScalarProperty Name="DateTraitement" ColumnName="DateTraitement" />
                <ScalarProperty Name="DateCreation" ColumnName="DateCreation" />
                <ScalarProperty Name="Traitement" ColumnName="Traitement" />
                <ScalarProperty Name="Priorite" ColumnName="Priorite" />
                <ScalarProperty Name="Projet" ColumnName="Projet" />
                <ScalarProperty Name="Commentaire" ColumnName="Commentaire" />
                <ScalarProperty Name="Tel" ColumnName="Tel" />
                <ScalarProperty Name="NomClient" ColumnName="NomClient" />
                <ScalarProperty Name="idAppel" ColumnName="idAppel" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
          <EntitySetMapping Name="Assistance">
            <EntityTypeMapping TypeName="ADG_AssistanceModel.Assistance">
              <MappingFragment StoreEntitySet="Assistance">
                <ScalarProperty Name="idProjet" ColumnName="idProjet" />
                <ScalarProperty Name="mot_de_passe_session" ColumnName="mot_de_passe_session" />
                <ScalarProperty Name="utilisateur_session" ColumnName="utilisateur_session" />
                <ScalarProperty Name="serveur" ColumnName="serveur" />
                <ScalarProperty Name="mot_de_passe" ColumnName="mot_de_passe" />
                <ScalarProperty Name="id_de_connexion" ColumnName="id_de_connexion" />
                <ScalarProperty Name="nom" ColumnName="nom" />
                <ScalarProperty Name="id" ColumnName="id" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
          <EntitySetMapping Name="BonIntervention">
            <EntityTypeMapping TypeName="ADG_AssistanceModel.BonIntervention">
              <MappingFragment StoreEntitySet="BonIntervention">
                <ScalarProperty Name="HorsContrat" ColumnName="HorsContrat" />
                <ScalarProperty Name="IdClient" ColumnName="IdClient" />
                <ScalarProperty Name="IdContrat" ColumnName="IdContrat" />
                <ScalarProperty Name="Interlocuteur" ColumnName="Interlocuteur" />
                <ScalarProperty Name="Date" ColumnName="Date" />
                <ScalarProperty Name="NumeroBon" ColumnName="NumeroBon" />
                <ScalarProperty Name="Id" ColumnName="Id" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
          <EntitySetMapping Name="Client">
            <EntityTypeMapping TypeName="ADG_AssistanceModel.Client">
              <MappingFragment StoreEntitySet="Client">
                <ScalarProperty Name="Commentaire" ColumnName="Commentaire" />
                <ScalarProperty Name="PrestataireExt" ColumnName="PrestataireExt" />
                <ScalarProperty Name="Fax" ColumnName="Fax" />
                <ScalarProperty Name="Mail" ColumnName="Mail" />
                <ScalarProperty Name="Numero" ColumnName="Numero" />
                <ScalarProperty Name="Ville" ColumnName="Ville" />
                <ScalarProperty Name="CodePostal" ColumnName="CodePostal" />
                <ScalarProperty Name="Complement" ColumnName="Complement" />
                <ScalarProperty Name="Adresse" ColumnName="Adresse" />
                <ScalarProperty Name="Nom" ColumnName="Nom" />
                <ScalarProperty Name="id" ColumnName="id" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
          <EntitySetMapping Name="ColorAppel">
            <EntityTypeMapping TypeName="ADG_AssistanceModel.ColorAppel">
              <MappingFragment StoreEntitySet="ColorAppel">
                <ScalarProperty Name="Couleur" ColumnName="Couleur" />
                <ScalarProperty Name="Id" ColumnName="Id" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
          <EntitySetMapping Name="Contact">
            <EntityTypeMapping TypeName="ADG_AssistanceModel.Contact">
              <MappingFragment StoreEntitySet="Contact">
                <ScalarProperty Name="Commentaire" ColumnName="Commentaire" />
                <ScalarProperty Name="Mail" ColumnName="Mail" />
                <ScalarProperty Name="Fax" ColumnName="Fax" />
                <ScalarProperty Name="Portable" ColumnName="Portable" />
                <ScalarProperty Name="Telephone" ColumnName="Telephone" />
                <ScalarProperty Name="Fonction" ColumnName="Fonction" />
                <ScalarProperty Name="Prenom" ColumnName="Prenom" />
                <ScalarProperty Name="Nom" ColumnName="Nom" />
                <ScalarProperty Name="Civilite" ColumnName="Civilite" />
                <ScalarProperty Name="IdClient" ColumnName="IdClient" />
                <ScalarProperty Name="Id" ColumnName="Id" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
          <EntitySetMapping Name="ContactProjet">
            <EntityTypeMapping TypeName="ADG_AssistanceModel.ContactProjet">
              <MappingFragment StoreEntitySet="ContactProjet">
                <ScalarProperty Name="IdProjet" ColumnName="IdProjet" />
                <ScalarProperty Name="IdContact" ColumnName="IdContact" />
                <ScalarProperty Name="Id" ColumnName="Id" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
          <EntitySetMapping Name="Contrat">
            <EntityTypeMapping TypeName="ADG_AssistanceModel.Contrat">
              <MappingFragment StoreEntitySet="Contrat">
                <ScalarProperty Name="Actif" ColumnName="Actif" />
                <ScalarProperty Name="ContactCivilite" ColumnName="ContactCivilite" />
                <ScalarProperty Name="Contact" ColumnName="Contact" />
                <ScalarProperty Name="Cout" ColumnName="Cout" />
                <ScalarProperty Name="DateCreation" ColumnName="DateCreation" />
                <ScalarProperty Name="DateSignature" ColumnName="DateSignature" />
                <ScalarProperty Name="HeuresRestantes" ColumnName="HeuresRestantes" />
                <ScalarProperty Name="NbHeures" ColumnName="NbHeures" />
                <ScalarProperty Name="DateFin" ColumnName="DateFin" />
                <ScalarProperty Name="DateDeb" ColumnName="DateDeb" />
                <ScalarProperty Name="NumContrat" ColumnName="NumContrat" />
                <ScalarProperty Name="Id" ColumnName="Id" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
          <EntitySetMapping Name="InfoCodeMail">
            <EntityTypeMapping TypeName="ADG_AssistanceModel.InfoCodeMail">
              <MappingFragment StoreEntitySet="InfoCodeMail">
                <ScalarProperty Name="Libelle" ColumnName="Libelle" />
                <ScalarProperty Name="Code" ColumnName="Code" />
                <ScalarProperty Name="Id" ColumnName="Id" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
          <EntitySetMapping Name="LigneIntervention">
            <EntityTypeMapping TypeName="ADG_AssistanceModel.LigneIntervention">
              <MappingFragment StoreEntitySet="LigneIntervention">
                <ScalarProperty Name="DateIntervention" ColumnName="DateIntervention" />
                <ScalarProperty Name="IdProjet" ColumnName="IdProjet" />
                <ScalarProperty Name="IdBon" ColumnName="IdBon" />
                <ScalarProperty Name="Intervenant" ColumnName="Intervenant" />
                <ScalarProperty Name="NbHeures" ColumnName="NbHeures" />
                <ScalarProperty Name="Description" ColumnName="Description" />
                <ScalarProperty Name="Titre" ColumnName="Titre" />
                <ScalarProperty Name="id" ColumnName="id" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
          <EntitySetMapping Name="Mail">
            <EntityTypeMapping TypeName="ADG_AssistanceModel.Mail">
              <MappingFragment StoreEntitySet="Mail">
                <ScalarProperty Name="Body" ColumnName="Body" />
                <ScalarProperty Name="Subject" ColumnName="Subject" />
                <ScalarProperty Name="Id" ColumnName="Id" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
          <EntitySetMapping Name="Membres">
            <EntityTypeMapping TypeName="ADG_AssistanceModel.Membres">
              <MappingFragment StoreEntitySet="Membres">
                <ScalarProperty Name="FirstConnexion" ColumnName="FirstConnexion" />
                <ScalarProperty Name="FullName" ColumnName="FullName" />
                <ScalarProperty Name="civilite" ColumnName="civilite" />
                <ScalarProperty Name="nom" ColumnName="nom" />
                <ScalarProperty Name="prenom" ColumnName="prenom" />
                <ScalarProperty Name="tel" ColumnName="tel" />
                <ScalarProperty Name="mail" ColumnName="mail" />
                <ScalarProperty Name="role" ColumnName="role" />
                <ScalarProperty Name="password" ColumnName="password" />
                <ScalarProperty Name="user" ColumnName="user" />
                <ScalarProperty Name="id" ColumnName="id" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
          <EntitySetMapping Name="ModelWord">
            <EntityTypeMapping TypeName="ADG_AssistanceModel.ModelWord">
              <MappingFragment StoreEntitySet="ModelWord">
                <ScalarProperty Name="ModelCM" ColumnName="ModelCM" />
                <ScalarProperty Name="ModelBI" ColumnName="ModelBI" />
                <ScalarProperty Name="Id" ColumnName="Id" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
          <EntitySetMapping Name="Parametre">
            <EntityTypeMapping TypeName="ADG_AssistanceModel.Parametre">
              <MappingFragment StoreEntitySet="Parametre">
                <ScalarProperty Name="LienRedMine" ColumnName="LienRedMine" />
                <ScalarProperty Name="password" ColumnName="password" />
                <ScalarProperty Name="port" ColumnName="port" />
                <ScalarProperty Name="smtp" ColumnName="smtp" />
                <ScalarProperty Name="email" ColumnName="email" />
                <ScalarProperty Name="id" ColumnName="id" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
          <EntitySetMapping Name="Personnel">
            <EntityTypeMapping TypeName="ADG_AssistanceModel.Personnel">
              <MappingFragment StoreEntitySet="Personnel">
                <ScalarProperty Name="FullName" ColumnName="FullName" />
                <ScalarProperty Name="Fonction" ColumnName="Fonction" />
                <ScalarProperty Name="Mail" ColumnName="Mail" />
                <ScalarProperty Name="Telephone" ColumnName="Telephone" />
                <ScalarProperty Name="Civilite" ColumnName="Civilite" />
                <ScalarProperty Name="Prenom" ColumnName="Prenom" />
                <ScalarProperty Name="Nom" ColumnName="Nom" />
                <ScalarProperty Name="id" ColumnName="id" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
          <EntitySetMapping Name="Projet">
            <EntityTypeMapping TypeName="ADG_AssistanceModel.Projet">
              <MappingFragment StoreEntitySet="Projet">
                <ScalarProperty Name="NomProjetRedmine" ColumnName="NomProjetRedmine" />
                <ScalarProperty Name="TeleassistanceUser" ColumnName="TeleassistanceUser" />
                <ScalarProperty Name="TeleassistanceMdp" ColumnName="TeleassistanceMdp" />
                <ScalarProperty Name="Commentaire" ColumnName="Commentaire" />
                <ScalarProperty Name="NomUserBaseClient" ColumnName="NomUserBaseClient" />
                <ScalarProperty Name="NomUserBaseADG" ColumnName="NomUserBaseADG" />
                <ScalarProperty Name="MdpBaseClient" ColumnName="MdpBaseClient" />
                <ScalarProperty Name="MdpBaseADG" ColumnName="MdpBaseADG" />
                <ScalarProperty Name="NomBaseClient" ColumnName="NomBaseClient" />
                <ScalarProperty Name="NomBaseADG" ColumnName="NomBaseADG" />
                <ScalarProperty Name="Clickonce" ColumnName="Clickonce" />
                <ScalarProperty Name="Git" ColumnName="Git" />
                <ScalarProperty Name="IdClient" ColumnName="IdClient" />
                <ScalarProperty Name="IdContrat" ColumnName="IdContrat" />
                <ScalarProperty Name="PresenceBase" ColumnName="PresenceBase" />
                <ScalarProperty Name="Nom" ColumnName="Nom" />
                <ScalarProperty Name="Id" ColumnName="Id" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
          <EntitySetMapping Name="ProjetToContrat">
            <EntityTypeMapping TypeName="ADG_AssistanceModel.ProjetToContrat">
              <MappingFragment StoreEntitySet="ProjetToContrat">
                <ScalarProperty Name="idProjet" ColumnName="idProjet" />
                <ScalarProperty Name="idContrat" ColumnName="idContrat" />
                <ScalarProperty Name="id" ColumnName="id" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
          <EntitySetMapping Name="Serveur">
            <EntityTypeMapping TypeName="ADG_AssistanceModel.Serveur">
              <MappingFragment StoreEntitySet="Serveur">
                <ScalarProperty Name="IdProjet" ColumnName="IdProjet" />
                <ScalarProperty Name="Adresse" ColumnName="Adresse" />
                <ScalarProperty Name="Nom" ColumnName="Nom" />
                <ScalarProperty Name="Id" ColumnName="Id" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
          <EntitySetMapping Name="sysdiagrams">
            <EntityTypeMapping TypeName="ADG_AssistanceModel.sysdiagrams">
              <MappingFragment StoreEntitySet="sysdiagrams">
                <ScalarProperty Name="definition" ColumnName="definition" />
                <ScalarProperty Name="version" ColumnName="version" />
                <ScalarProperty Name="diagram_id" ColumnName="diagram_id" />
                <ScalarProperty Name="principal_id" ColumnName="principal_id" />
                <ScalarProperty Name="name" ColumnName="name" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
          <EntitySetMapping Name="T_AppelMembres">
            <EntityTypeMapping TypeName="ADG_AssistanceModel.T_AppelMembres">
              <MappingFragment StoreEntitySet="T_AppelMembres">
                <ScalarProperty Name="idMembres" ColumnName="idMembres" />
                <ScalarProperty Name="idAppel" ColumnName="idAppel" />
                <ScalarProperty Name="id" ColumnName="id" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
        </EntityContainerMapping>
      </Mapping>
    </edmx:Mappings>
  </edmx:Runtime>
  <!-- EF Designer content (DO NOT EDIT MANUALLY BELOW HERE) -->
  <Designer xmlns="http://schemas.microsoft.com/ado/2009/11/edmx">
    <Connection>
      <DesignerInfoPropertySet>
        <DesignerProperty Name="MetadataArtifactProcessing" Value="EmbedInOutputAssembly" />
      </DesignerInfoPropertySet>
    </Connection>
    <Options>
      <DesignerInfoPropertySet>
        <DesignerProperty Name="ValidateOnBuild" Value="true" />
        <DesignerProperty Name="EnablePluralization" Value="false" />
        <DesignerProperty Name="IncludeForeignKeysInModel" Value="true" />
        <DesignerProperty Name="UseLegacyProvider" Value="false" />
        <DesignerProperty Name="CodeGenerationStrategy" Value="Aucun" />
      </DesignerInfoPropertySet>
    </Options>
    <!-- Diagram content (shape and connector positions) -->
    <Diagrams></Diagrams>
  </Designer>
</edmx:Edmx>